Ask Us logo

Quick Links

Windows/Mac: Adobe Reader and Acrobat Security Updates APSB14-15

SUMMARY: Windows/Mac: Adobe Reader and Acrobat Security Updates APSB14-15
POSTED ON: 05/14/2014
REPORTER: Jocelyn E Kasamoto (jocelyn)
START TIME: May 14 12:02 PM
END TIME: Jun 14 12:02 PM
DESCRIPTION: Adobe released security updates (APSB14-15) for Adobe Reader and Acrobat which fixes 11 vulnerabilities, rated "priority 1". Two of the vulnerabilities (CVE-2014-0511, CVE-2014-0512) were found earlier this year during the pwn2own hacking contest (remote code execution with sandbox bypass). [1] [2]

Please update your Adobe Reader and Acrobat to the recommended build for your version as soon as possible.

Affected Software ==> Recommended Adobe Acrobat/Reader Update

Adobe Reader XI (11.0.06) and earlier 11.x (Windows, Mac) ==> Reader XI (11.0.07)
Adobe Reader X (10.1.9) and earlier 10.x (Windows, Mac) ==> Reader X (10.1.10)
Adobe Acrobat XI (11.0.06) and earlier 11.x (Windows, Mac) ==> Acrobat XI (11.0.07)
Adobe Acrobat X (10.1.9) and earlier 10.x (Windows, Mac) ==> Acrobat X (10.1.10)

To update your software, open Adobe Acrobat (Reader). Click Help > Check for Updates. You may need to restart your computer after the update.

For More Information

[1] http://helpx.adobe.com/security/products/reader/apsb14-15.html
[2] https://isc.sans.edu/forums/diary/Adobe+May+2014+Patch+Tuesday/18115

If you have questions or need assistance, please contact the ITS Help Desk at 956-8883, email help@hawaii.edu or call (800) 558-2669 toll free from the neighbor islands.